html{
  background-color: #141414;
}
body{
  margin: 0;
}
.main-grid{
  display: grid;
  grid-template-areas:
    "header header header"
    "hierarchy game inspector"
    "assets assets assets";
  grid-template-columns: 1fr 3fr;
  gap: 3px;
  background-color: #141414;
  padding: 5px;
}
.main-grid .header{
  grid-area: header;
  background-image: url("images/unityHeader.png");
  text-align: center;
  background-repeat: no-repeat;
  color: transparent;

}
.main-grid .hierarchy{
  grid-area: hierarchy;
  background-color: #383838;
  padding: 5px;
}
.main-grid .hierarchy p{
  color: #ABABAB;
}
.main-grid .hierarchy h3{
  color: #D2D2D2;

}
.main-grid .game{
    grid-area: game;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
    background-color: #314D78;
    color: white;
}
.main-grid .inspector{
  grid-area: inspector;
  background-color: #383838;
  padding: 10px;
  color: #ABABAB;
}
.main-grid .assets{
    grid-area: assets;
    background-color: #383838;
    padding: 5px;
}